buyer_personas:write OAuth2 scope.X-Api-Key: ********************{
"data": {
"attributes": {
"filters": {
"job_title": [
{
"search_value": "revenue operations"
},
{
"negated": true,
"search_value": "intern"
}
],
"location": [
{
"display_value": "Germany",
"search_value": "DE",
"type": "country_code"
}
]
},
"name": "German RevOps"
},
"type": "buyer_persona"
}
}curl --location 'https://api.leadfeeder.com/v1/buyer-personas?account_id=123456' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"data": {
"attributes": {
"filters": {
"job_title": [
{
"search_value": "revenue operations"
},
{
"negated": true,
"search_value": "intern"
}
],
"location": [
{
"display_value": "Germany",
"search_value": "DE",
"type": "country_code"
}
]
},
"name": "German RevOps"
},
"type": "buyer_persona"
}
}'{
"data": {
"attributes": {
"created_at": "2024-12-10T15:57:25.000Z",
"filters": {
"department": [
{
"display_value": "Sales",
"negated": false,
"search_value": "sales_department"
}
],
"job_title": [
{
"display_value": "Manager",
"negated": false,
"search_value": "Manager"
}
],
"location": [
{
"display_value": "United States",
"negated": true,
"search_value": "US"
}
],
"seniority": [
{
"display_value": "Top management",
"negated": false,
"search_value": "top_management"
},
{
"display_value": "Middle management",
"negated": false,
"search_value": "middle_management"
}
]
},
"name": "Sales Managers"
},
"id": "7421",
"type": "buyer_persona"
},
"meta": {
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890"
}
}